How to install ogre-1.9-doc on Debian Unstable (Sid)